html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 70px; /* Margin bottom by footer height */

    /* WTF Bootstrap?! ... Emoji?! */
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px; /* Set the fixed height of the footer here */
    line-height: 60px; /* Vertically center the text there */
    background-color: #f5f5f5;
}

.active-ds {
    margin-top: 25px;
}

.inactive-ds {
    margin-top: 35px;
    color: #686868;
    display: none;
}

.office {
    margin-top: 15px;
    margin-bottom: 25px;
}

.office:last-of-type {
    margin-bottom: 15px;
}

span[itemprop="addressCountry"] {
    display: none;
}

h2 {
    margin-bottom: 25px;
}

h4 {
    margin-top: 10px;
}

h6 {
    margin-bottom: .3rem;
}

a, a:active, a:hover {
    color: #333;
}

.whatsapp-btn {
    display: block;
}
